/.idea
/.gradle
/admin/out
/alarm/custom/out
/alarm/qswindnew/out
/alarm/scadafault/out
/alarm/scadasnew/out
/alarm/sharding/out
/alarm/sharding-mysql/out
/alarm/windturbinenew/out
/calculate/feature/out
/calculate/status8/out
/control-calc/out
/controlnetwork/out
/data-adapter/out
/data-adapter-client-demo/out
/external-interface/out
/dao/*/out
/alarm/*/out
/alarm/*/build
/common/data/build
/common/utils/build
/admin/build
/alarm/custom/build
/alarm/qswindnew/build
/alarm/scadafault/build
/alarm/scadasnew/build
/alarm/sharding/build
/alarm/alarmstatistic/build
/alarm/sharding-mysql/build
/alarm/sharding-mysql2/build
/alarm/windturbinenew/build
/calculate/feature/build
/calculate/status8/build
/control-calc/build
/controlnetwork/build
/data-adapter/build
/data-adapter-client-demo/build
/external-interface/build
/dao/*/build
/common/data/build
/common/utils/build
/warning-web/build
/risk-calc/build
/risk-calc/out
/logs
/*.class
.DS_Store
build/
!gradle/wrapper/gradle-wrapper.jar
!**/src/main/**/build/
!**/src/test/**/build/
